aboutsummaryrefslogtreecommitdiffstats
path: root/test/Makefile
diff options
context:
space:
mode:
Diffstat (limited to 'test/Makefile')
-rw-r--r--test/Makefile3
1 files changed, 3 insertions, 0 deletions
diff --git a/test/Makefile b/test/Makefile
index b0010ea0..e998b52a 100644
--- a/test/Makefile
+++ b/test/Makefile
@@ -17,6 +17,9 @@ endif
all:
set -e; for i in $(DIRS); do $(MAKE) CCOMPOPTS='$(CCOMPOPTS)' -C $$i all; done
+all_s:
+ set -e; for i in $(DIRS); do $(MAKE) CCOMPOPTS='$(CCOMPOPTS)' -C $$i all_s; done
+
test:
set -e; for i in $(DIRS); do $(MAKE) SIMU='$(SIMU)' -C $$i test; done